package com.ycwl.basic.exception;


import com.ycwl.basic.utils.ApiConst;

public class MissTokenException extends BaseException {

    public MissTokenException(String message) {
        // 5003
        super(message, ApiConst.Code.CODE_MISS_TOKEN_ERROR.code());
    }

}
